/* --------------------------Header---------------------------- */
#vw-header #sticky-onoff, #return-to-top, .main-navigation ul ul, .serach_outer, .footer_hide{
  display: none;
}
.logo p, .main-navigation a, .footer_menu ul li a, #footer #site-navigation ul li a, #topbar .topbat-button{
 letter-spacing: 1px;
}
#vw-header .logo, #footer .logo, .header-wrap, .footer_form .section-heading, .footer_form .section-heading h3, #footer #site-navigation, #footer .footer-logo, #topbar .socialbox i{
  text-align: center;
}
.stickynavbar {
  z-index: 5;
  padding-top: 0 !important;
  box-shadow: 0 0 8px grey;
}
.sticky {
  position: fixed;
  top: 0px;
  width: 100%;
  padding-bottom: 0 !important;
}
#vw-header .logo img{
  max-height: 123px;
  width: auto;
}
.header-wrap{
  width: 100%;
  background-color:var(--green); 
  z-index: 99;
}
.menubar {
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
}
#vw-header .logo, #footer .logo{
  margin:0; 
}
#vw-header .logo h1{
  padding:0;
}
.logo a.custom-logo-link, .logo h1 a, .logo p{ 
  color: black;
}
.logo p {
  font-size: 14px;
}
.logo-box{
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#vw-header .top-contact{
  padding:12px 0; 
  font-size:15px;
}
#site-navigation {
  width: 100%;
}
amp-sidebar#sidebar1 {
  display: none 
}
[class*="amphtml-sidebar-mask"] {
background: none;
z-index: 99;
} 
.i-amphtml-sidebar-mask{
  position: static!important 
}
/* ---------- Return to Top ------------ */
#return-to-top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  background-color: var(--green);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99;
}
#return-to-top i {
  color: white;
  position: relative;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 3px 18px;
}
#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  top: 5px;
}
#return-to-top #screen-reader-text, #return-to-top:hover i{
  color: white;
}
/*----------------Menu bar-----------*/
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
.header-wrap .right_menu{
  padding-left: 0;
}
.main-navigation ul{
  list-style: none;
  padding-left: 0;
  max-width: 100%;
  width: max-content;
  margin-left: 0;
}
.main-navigation li {
  position: relative;
  padding: 18px 25px;
  display: inline-block;
  border-left: 1px solid var(--lightgreen);
}
.main-navigation li:last-child{
  border-right:1px solid #9386eb;
}
.main-navigation a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0;
  color: white;
  font: 800 12px var(--common-font-m);
}
.main-navigation a:hover{
  color: black;
}
.main-navigation ul ul{
  position: absolute;
  left: 0;
  top: 100% ;
  background-color: var(--green);
  min-width: 215px;
  z-index: 9999;
}
.main-navigation ul ul ul{
  left: 31% !important;
  top: 41px !important;
}
.main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
  float: none;
  display: block;
  text-align: left;
  border-bottom: 1px solid var(--lightgreen);
  border-left: none;
  border-right: none;
  padding: 18px 16px !important;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
   border-right: none;
}
.main-navigation ul li:hover > ul{
  display: block;
}
.main-navigation .menu > ul > li.highlight{
  background-color: white;
}
.main-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
.menubar.scrolled .menu > ul > li:hover > a:after, .menubar.scrolled .menu > ul > li.current_page_item > a:after, .menubar.scrolled .menu > ul > li.current-menu-item > a:after{
  height: 2px;
}
.menu > ul > li.exoplanet-search:after{
  background: transparent !important;
}
.main-navigation ul ul li:hover > a{
  color: #222;
}
.site-main .comment-navigation, .site-main .posts-navigation, .site-main .post-navigation{
  margin: 0 0 15px;
  overflow: hidden;
}
.header-wrap .current_page_item a{
  color:white;
  background-color: transparent !important;
}
.header-wrap .current_page_item{
  background: linear-gradient(#4facfe, #00f2fe);
}
.header-wrap .current_page_item+li, .header-wrap .current_page_item{
  border-left: none;
}
.header-wrap .header-search{
  display: flex;
  align-items: center;
  justify-content: center;
  color:white;
}
.header-wrap .header-search i{
  color: white;
  font-size: 12px;
}
.header-wrap .header-search span{
  border-left: 1px solid var(--lightgreen);
  border-right: 1px solid var(--lightgreen);
  display: inline-block;
  padding: 16px 23px;
  cursor: pointer;
}
/*-----------------Superfish Menu------------------*/
.sf-arrows .sf-with-ul{
  padding-right: 15px;
}
.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 14px !important;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: white;
}
.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}
.toggle-nav, a.closebtn {
    display: none;
}
/* --------------- Topbar --------------- */
#topbar{
  padding: 0px 0;
  -webkit-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.11);
}
#topbar .socialbox a{
  margin-top: 10px;
  display: inline-block;
  margin-right: 8px;
}
#topbar .socialbox i {
  width: 35px;
  height: 50px;
  padding: 18px 10px;
  color: var(--grey1);
  border: 1px dashed var(--grey1);
  font-size: 13px;
  border-radius: 30px;
}
#topbar .socialbox a:hover i, #topbar .topbat-button:hover {
  background: linear-gradient(#4facfe, #00f2fe);
  border-color: #00f2fe;
  color: white;
}
#topbar .topbat-button {
  color: var(--grey1);
  border-radius: 30px;
  padding: 16px 45px;
  border: 1px dashed var(--grey1);
  font: 900 14px var(--common-font-m);
}
#topbar .topbar-info{
  border-bottom:1px solid #ebebeb;
  padding: 15px 0;
  display: flex;
  align-items: center;
}
#topbar .topbar-social{
  text-align: right;
}
#topbar .topbar-details .topbar-title {
  font-size: 14px;
  color: black;
  font-family: var(--common-font-m);
  font-weight: 900;
  padding-right: 2px;
}
#topbar .topbar-details i{
  color: var(--green);
  font-size: 23px;
  padding-right: 7px;
}
#topbar .topbar-text {
  font-size: 14px;
  color: #585858;
  font-family: var(--common-font-m);
  font-weight: 600;
}
.top_block{
    border-right: 1px solid #ebebeb;
}
.top_child:last-child .top_block{
  border-right: none;
}
/*-----------------Search pop up----------------*/
.serach_outer {
  position: fixed;
  width: 100%;
  height: 100%;
  background: black;
  overflow: hidden;
  transition: 0.5s;
  z-index: 999999999999;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.8);
}
.serach_inner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.closepop {
  position: absolute;
  top: 29%;
  transform: translateY(-50%);
  width: 100%;
  right: 0;
  text-align: right;
  margin-right: 28px;
  z-index: 999999;
}
.serach_outer i {
  font-size: 24px;
  padding: 4px 0 0 0;
  color: white;
  cursor: pointer;
}
.serach_inner form.search-form {
  display: table;
  border-radius: 0;
  margin: 0 auto;
  max-width: 700px;
  width: 100%;
  border:none !important;
}
.search-no-results input.search-field{
  border:1px solid #222;
}
.search-no-results input[type="submit"]{
  padding: 12px 30px;
}
.serach-page input.search-field {
  border: 1px solid #ccc;
  padding: 9px;
}
.search_popup input.search-submit {
  border: 0;
  background-color: transparent;
  border-radius: 40px;
  border: 2px solid white;
}
.search_popup label {
  background: transparent;
  width: 81%;
}
.search_popup input.search-field {
  padding: 1.5% 0;
  background: transparent;
  width: 100%;
  text-indent: 8px;
  border-bottom: 2px solid white;
  color: white;
  border-top:none !important;
  border-left: none !important;
  border-right: none !important;
}
.search_popup input.search-field::placeholder{
  font-size: 17px;
  color:white;
}
.search_popup .search-submit {
  color: white;
  border-radius: 50%;
  background-color: #222;
  padding: 10px 13px;
  width: 50px;
  height: 50px;
  border:none;
}
/* ---------- Newsletter ---------------- */
.newsletter-content {
  border-right: 1px solid var(--grey4);
}
#newsletter{
  max-width: 80%;
  margin: 0 auto 60px auto;
  border-bottom : 1px solid var(--grey4);
  padding: 0px 0 0 0;
}
#newsletter h5{
  color:white;
}
#newsletter .newsletter-content h4{
  color: white;
  font: 700 18px var(--common-font-m);
  padding: 0;
}
#newsletter p{
  color: var(--grey2);
  font:400 13px var(--common-font-m);
  margin: 0 !important;
}
#newsletter .newsletter-shortcode input[type="email"]{
  font:400 13px var(--common-font-m);
  color: var(--grey2);
  max-width: 68%;
  border:none;
  font-style: italic;
}
#newsletter .newsletter-shortcode input[type="email"]::placeholder{
  font: 400 23px var(--common-font-m);
  color: var(--grey2);
}
#newsletter .newsletter-shortcode input[type="submit"]{
  font: 600 12px var(--common-font-m);
  letter-spacing: 1px;
  color: white;
  border-radius: 40px;
  float: right;
}
/*-------------Footer Menu ------------*/
.footer_menu ul li {
  display: inline-block;
}
.footer_menu ul li:last-child {
  border-right: none;
}
.footer_menu ul li a {
  color: white;
  padding: 0 15px;
  font-weight: 600;
  font-size: 16px;
}
#footer .footer-links{
  background-color: white;
}
/*---------------- Custom Footer ----------------------*/
.footer_form {
  padding: 0 40px 40px;
}
.footer_form .section-heading h3 {
  color: white;
  display: table;
  margin: 0 auto;
  padding: 11px;
  border: none;
  font-weight: bold;
}
.footer_form .section-heading p{
  color: white;
}
.footer_form input[type="text"], .footer_form  input[type="tel"], .footer_form  input[type="email"], .footer_form  input[type="phno"], .footer_form  input[type="password"], .footer_form  textarea {
  border: 1px solid white;
  font-size: 16px;
  padding: 10px 10px;
  margin-bottom: 20px;
  height: auto;
  width: 100%;
  background: transparent;
  color: white;
  font-style: italic;
}
.footer_form  textarea {
  height: 120px;
}
.footer_form input[type="submit"] {
  padding: 10px 20px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
  border: none;
  background-color: #1e202c;
}
.footer_form input::-webkit-input-placeholder, .footer_form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.footer_form input::-moz-placeholder, .footer_form textarea::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.footer_form input:-ms-input-placeholder, .footer_form textarea:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.footer_form input:-moz-placeholder, .footer_form textarea:-moz-placeholder { /* Firefox 18- */
  color: white;
}
/*---------------- Footer Section ----------------------*/
#footer_box{
  padding: 0px 0 30px 0;
}
#footer{
  background-color: #1c1c1c;
  background-repeat: no-repeat;
  background-size: cover;
}
.outer-footer {
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-top: 70px;
}
.footer-social .socialbox a {
  border-right: none;
}
.footer-social .socialbox a i {
  color: white;
}
.footer-top {
  padding-bottom: 50px;
}
.outer-footer {
  background-size: 100% 100%;
}
#footer form.search-form{
  border: none;
  background: transparent;
  padding: 0;
}
#footer form.search-form input{
  float: none;
  border: 1px solid white;
  margin: 20px 2px;
}
#footer form.search-form input[type="search"]{
  width: 100%;
  margin-bottom: 0px;
}
#footer textarea{
  height: 100px;
}
#footer p.post-date {
  color: #7f8391;
  font-size: 11px !important;
}
.main_sociobox {
  padding: 20px 0;
}
#footer{ 
  color:white;
  text-align:left;
}
#footer h3 {
  color: white;
  padding:10px 0 25px 0;
  font: 800 17px var(--common-font-m);
}
#footer h3:before{
  content: "";
  width: 20px;
  height: 3px;
  display: inline-block;
  background-color: var(--green);
  margin-right: 8px;
}
#footer .widget.widget_nav_menu ul li a:before {
  content: '\f101';
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  color: var(--green);
  position: absolute;
  left: 0px;
  top: 8px;
}
.menu-footer-menu-container ul li {
  width: 50%;
  float: left;
}
#footer ul li {
  position: relative;
}
#footer .widget.widget_nav_menu ul li a {
  padding-left: 15px;
  color: var(--grey2);
}
.credit_link a {
  color: var(--green);
}
#footer ul li{
  list-style:none;
  margin:0 0 5px 0;
  text-align:left;
  padding: 5px;
}
#footer ul li a{
  line-height: 28px;
  color: var(--green);
  font: 400 13px var(--common-font-c);
}
#footer .about_me table{
  margin-bottom: 0;
}
#footer .about_me table p{
  font-size: 16px;
  line-height: 28px;
  color: white;
  font-family: var(--common-font-m);
  font-weight: 400;
  margin-bottom: 0;
}
.widget_recent_entries img {
  width: 100px;
}
.about_me table, .about_me td, .about_me th{
  border: none;
}
.about_me p.message {
    margin-bottom: 20px !important;
}
.vw-credit, .vw-credit a{
  color: white;
}
.copyright{
  padding: 25px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #161616;
  text-align: left;
}
.copyright p{
  font-size: 14px;
  color: white;
  font-family: var(--common-font-m);
  font-weight: 600;
  margin-bottom: 0;
  padding-top: 8px;
}
#footer .textwidget input[type="email"]{
  border-bottom:1px solid #7f8391;
  border-left: none;
  border-right: none;
  border-top:none;
  color: #7f8391;
}
#footer .textwidget input[type="email"]::placeholder{
  color: #7f8391;
}
#footer .textwidget input[type="submit"]{
  background-color: #222;
  border-radius: 40px;
  padding: 7px 20px;
  display: inline-block;
  margin-top: 17px;
  color: white;
  font-family: var(--common-font-m); 
}
#footer .about_me i{
  font-size: 14px;
  color:var(--green);
  padding-right: 6px;
}
.about_me p {
  margin-bottom: 10px;
  padding-top: 0 !important;
  margin-top: 0 !important;
}
#footer .widget td {
  padding-top: 0px !important;
  padding-bottom: 0;
}
#footer #site-navigation ul li a{
  font-size: 15px;
  color: #919191;
  font-family: "Roboto";
  font-weight: 500;
}
#footer #site-navigation ul li{
  margin-right: 20px;
  margin-bottom: 0;
  padding: 25px 10px 25px 0;
}
#footer .main-navigation li.current_page_item{
  background-color: transparent;
  border-bottom: 3px solid #1f8f00;
}
#footer .main-navigation li.current_page_item a{
  color: #1f8f00 !important;
}
#footer #site-navigation ul{
  border-bottom: none;
  margin: 0;
}
#footer #site-navigation ul li a{
  font-size: 18px;
  color: #999ba3;
  font-family: var(--common-font-m);
}
#footer .textwidget p{
  line-height: 26px !important;
  color: var(--grey2);
  font: 400 13px var(--common-font-m);
}
#footer .widget p{
  line-height: 28px;
  color: var(--grey2);
   font: 400 13px var(--common-font-m);
}
#footer .post-content a{
  font-size: 16px;
  line-height: 28px;
  color: #626262;
  font-family: var(--common-font-m);
  font-weight: 400;
  margin-bottom: 0;
}
.copyright .socialbox{
  text-align: right;
}
.copyright .socialbox i{
  width: 35px;
  height: 35px;
  color:white;
  padding: 10px 10px;
  border:2px solid white;
  border-radius: 50%;
  margin: 5px 5px 0 0;
  font-size: 13px;
}
.copyright .socialbox .screen-reader-text{
  color:white;
}
.copyright .socialbox .facebook i{
   padding: 10px 12px;
}
.copyright .socialbox i:hover{
  background-color: var(--green);
  border:2px solid var(--green);
}
.copyright .copyright-icon{
   justify-content: flex-end;
}
#footer .widget_nav_menu ul{
  margin-left: 0;
}
#footer .recent-post-box .post-thumb{
  padding: 0;
}
#footer .widget ul{
  margin-left: 0;
}
#footer .copyright .socialbox i{
  width: 43px;
  height: 54px;
  color: #adadad;
  border:2px solid #adadad;
  margin-right: 10px;
  padding: 17px 12px;
  font-size: 18px;
  margin-top: 10px;
}
#footer .copyright .socialbox i:hover{
  background-color: #1f8f00;
  border:2px solid #1f8f00;
  color:white;
}
#footer .copyright-text{
  display: flex;
  align-items: center;
}
#footer .widget_media_gallery #gallery-1 img{
  border:none;
}
#footer #gallery-1 .gallery-item{
  margin:0;
}
#footer .footer-logo{
  margin: 0 auto;
  height: 0;
  width: 350px;
  border-bottom: 80px solid #1c1c1c;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  padding: 0 8px 0 0;
  position: relative;
  bottom: 50px;
}